h1{
    text-align: center;
}

.calc-container{
    display: block;
    max-width: 600px;
    margin: auto;
}

.calc-container input{
    width: 100%;
    margin: 5px;
    text-align: end;
    font-size: 5rem;
}

.buttons-container{
    align-items: center;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 5px;
    margin: 5px;
    width: 100%;
}

.buttons-container button{
    font-size: 2rem;
}

.operador{
    background-color: orange;
    color: white;
}

#zero {
    grid-column: 1 / 3;
}